<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:gss="http://www.isotc211.org/2005/gss" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tn="http://inspire.ec.europa.eu/schemas/tn/4.0" xmlns:ad="http://inspire.ec.europa.eu/schemas/ad/4.0" xmlns:bu-base="http://inspire.ec.europa.eu/schemas/bu-base/4.0" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:base="http://inspire.ec.europa.eu/schemas/base/3.3" xmlns:base2="http://inspire.ec.europa.eu/schemas/base2/2.0" xmlns:gsr="http://www.isotc211.org/2005/gsr" xmlns:ef="http://inspire.ec.europa.eu/schemas/ef/4.0" xmlns:om="http://www.opengis.net/om/2.0" xmlns:au="http://inspire.ec.europa.eu/schemas/au/4.0" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:cp="http://inspire.ec.europa.eu/schemas/cp/4.0" xmlns:gn="http://inspire.ec.europa.eu/schemas/gn/4.0" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:net="http://inspire.ec.europa.eu/schemas/net/4.0" xmlns:sc="http://www.interactive-instruments.de/ShapeChange/AppInfo" xmlns:xlink="http://www.w3.org/1999/xlink" gml:id="idfc85ef26-4ffe-40bb-b883-623646056b65" xsi:schemaLocation="http://inspire.ec.europa.eu/schemas/ef/4.0 http://inspire.ec.europa.eu/schemas/ef/4.0/EnvironmentalMonitoringFacilities.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd http://inspire.ec.europa.eu/schemas/base/3.3 http://inspire.ec.europa.eu/schemas/base/3.3/BaseTypes.xsd http://www.isotc211.org/2005/gmd http://schemas.opengis.net/iso/19139/20070417/gmd/gmd.xsd">
	<gml:boundedBy>
		<gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
			<gml:lowerCorner>2945034.7432905207 4017763.321303258</gml:lowerCorner>
			<gml:upperCorner>2982813.5380583527 4066684.105726096</gml:upperCorner>
		</gml:Envelope>
	</gml:boundedBy>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringNetwork gml:id="age_gauging_stations_surface_water">
			<gml:description>Gauging stations of surface water related to the Water Framework directive</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/1d18fa63-d481-431b-9763-e2210bde6eee#age_gauging_stations_surface_water</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations_surface_water</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/1d18fa63-d481-431b-9763-e2210bde6eee#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="id_legalBackground">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:geometry>
				<gml:MultiPoint gml:id="age_gauging_stations_surface_water-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pointMember>
						<gml:Point gml:id="age_gauging_stations_surface_water-1">
							<gml:pos>2945034.7432905207 4017763.321303258</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="age_gauging_stations_surface_water-2">
							<gml:pos>2960523.826812329 4066684.105726096</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="age_gauging_stations_surface_water-3">
							<gml:pos>2982813.5380583527 4041509.7885764083</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="age_gauging_stations_surface_water-4">
							<gml:pos>2977743.35178786 4041029.085822414</gml:pos>
						</gml:Point>
					</gml:pointMember>
				</gml:MultiPoint>
			</ef:geometry>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="id_reportedTo">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:organisationLevel xsi:nil="true"/>
			<ef:contains xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/F77D7A83-A8DA-449D-9FD2-4D548A92A171#age_gauging_stations_surface_water.1"/>
			<ef:contains xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/F77D7A83-A8DA-449D-9FD2-4D548A92A171#age_gauging_stations_surface_water.2"/>
			<ef:contains xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/F77D7A83-A8DA-449D-9FD2-4D548A92A171#age_gauging_stations_surface_water.3"/>
			<ef:contains xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/F77D7A83-A8DA-449D-9FD2-4D548A92A171#age_gauging_stations_surface_water.4"/>
		</ef:EnvironmentalMonitoringNetwork>
	</gml:featureMember>
</gml:FeatureCollection>